Subject: RE: Kerberos User to User Authentication

From: "John Brezak (Exchange)" <[email-masked]>
Date: Mon, 30 Aug 1999 15:32:49 -0700

> -----Original Message-----
> From: Ken Hornstein [mailto:[email-masked]]
> Sent: Monday, August 23, 1999 7:42 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: Kerberos User to User Authentication 
> 
> 
> >RFC 1510 calls for the user-to-user authentication. Is this 
> implemented 
> >in any version of Kerberos: MIT, DCE or Microsoft? And is it 
> usable via 
> >the GSSAPI? 
> 
> In order: Yes, I don't know, probably, no.

The Microsoft KDC will handle user2user authentication.

> 
> >I see that the MIT 1.0.6 KDC appears to support this, but what about 
> >the client and server side, and the GSSAPI? 
> 
> There are the example U2U programs included with the MIT distribution;
> they work, and I've written some code of my own as well.
> 
> >I have a copy of:
> >   <draft-ietf-cat-user2user-02.txt > 
> >   "User to User Kerberos Authentication using GSS-API", 
> >   October 31,1997,
> >   Michael M. Swift.
> >What ever became of this? 
> 
> Well, it's obviously expired now.  Microsoft may implement this; I
> don't think anyone else does.

We did implement this. The draft will be refreshed with an updated version.

> --Ken
==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]